[FoLUG] Nvu (n-wiev) per debian 4

Riccardo Corrado riccardo.corrado@gmail.com
Lun 20 Ago 2007 13:03:47 CEST


Il 20/08/07, danny milandri <dmilandri@gmail.com> ha scritto:
>
>
> uso la etch! la debian 4
>
> in che senso devo stare attento?? io uso la stable! succede qls se
> installo
> un pacchetto unstable??

posso fare cosi? o trovo qlk ostacolo??



 Se ci pensi passeresti da una versione stabile ad una versione di sviluppo
con tutti i problemi di instabilitÓ che potrebbero derivarne...no?

Io ho provato solo una volta a passare da una testing ad una unstable con
l'aggiunta dei repository experimental e devo confessare di aver fatto un
notevole casino. Non sono un informatico.

Con questo la sid, per chi la sa utilizzare, Ŕ un'ottima versione molto
ricca di sw!

Per tornare al tuo caso:
http://guide.debianizzati.org/index.php/APT_uso_avanzato:_mixare_releases_diverse
Ricordati di leggere le guide ufficiali debian (http://www.debian.org/doc/)

Ciao.
Ric


Maggiori informazioni sulla lista FoLUG